{
	"name": "form/nc/erp-sync/odoo/rec.json",
	"tab": "company",
	"table": {
		"product": true
	},
	"compare_field": {
		"company": "json_data.transfer_id",
		"product": "product_id",
		"order-invoice": "order_id",
		"order_row-invoice": "order_id"
	},
	"export_allowed": {
		"company": true,
		"product": true,
		"order-invoice": true,
		"order_row-invoice": true
	},
	"export_save_field": {
		"product": "json_data.transfer_id"
	},
	"import_allowed": {
		"company": true,
		"product": true,
		"order-invoice": true,
		"order_row-invoice": true
	},
	"one_row_select": {},
	"sort_allowed": {
		"order-sales": false
	},
	"update_allowed": {}
}
